[FFmpeg-user] FFmpeg Intel icl compile (configure) issue

Emre Besirik nomercy at gmail.com
Fri Mar 4 11:09:32 CET 2016


Hello,
I know officially newer icl compilers are not supported but is there a way to make latest icl (2016.2) work?

here is the config.log;
http://pastebin.com/3HWB0EnV <http://pastebin.com/3HWB0EnV>

Thank you

Regards,
Emre Be┼čirik
nomercy at gmail.com





More information about the ffmpeg-user mailing list